MediaWiki:Common.css: Porovnání verzí

Z WikiKnihovna
m
m
Řádek 11: Řádek 11:
 
}
 
}
  
 
  @media screen
 
 
.mw-body h1, .mw-body h2, .mw-body h3, .mw-body h4, .mw-body h5, .mw-body h6, .mw-body dt {
 
.mw-body h1, .mw-body h2, .mw-body h3, .mw-body h4, .mw-body h5, .mw-body h6, .mw-body dt {
 
   font-weight: normal;
 
   font-weight: normal;

Verze z 12. 4. 2022, 16:50

/* Zde uvedené CSS bude ovlivňovat všechny styly */

@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400&display=swap');

h1 {
  font-family: 'Work Sans', sans-serif;
}

#content h1, #content h2 {
  font-family: 'Work Sans', sans-serif;
}

.mw-body h1, .mw-body h2, .mw-body h3, .mw-body h4, .mw-body h5, .mw-body h6, .mw-body dt {
  font-weight: normal;
  font-family: 'Work Sans', sans-serif;
  line-height: 1.125;
}